Observation Instance
Get a list of Observation objects.
### Available end points:
- `/observations/` - Will list all Results in the database
- `/observations.json` - Will return all Results in json format. This can
also be achieved by using the accept header. `application/json`
- `/observations/<object_id>/` - Returns Results object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `status`
- `result_field`
- `discoveryKeywords`
- `updateFrequency`
- `nonGeographicFlag`
- `publicationState`
- `permissions`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/observations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/observations/?status=completed`
- `/observations/?results_field__dataPath__startswith=/neodc/esacci`
- `/observations/?discoveryKeywords__name=ESACCI`
- `/observations/?nonGeographicFlag=True`
Filters can be stacked to build an 'AND' relationship. E.g.
- `/observations/?publicationState__in=published,citable&nonGeographicFlag=True`
- `/observations/?publicationState__in=published,citable&discoveryKeyword__name=NDGO0003`
GET /api/v2/observations/44338/?format=api
{ "ob_id": 44338, "uuid": "9ae429e3026f4903a338f6baa0a11035", "title": "JNCC Sentinel-2 indices Analysis Ready Data (ARD) Normalised Difference Water Index (NDWI) v2", "abstract": "NDWI is used to identify water bodies and detect changes in their extent. It is calculated as the ratio of the green and near-infrared (NIR) bands. Positive index values generally indicate the presence of water, with higher values corresponding to water bodies.\r\n\r\nNDWI = (GREEN – NIR) / (GREEN + NIR)\r\n\r\nSentinel-2 NDWI (Defra/JNCC ARD bands) = (B02 – B07) / (B02 + B07)\r\n\r\nEquivalent ESA Sentinel-2 bands: B03, B08\r\n\r\nData are provided in EPSG: 27700 OSGB36 / British National Grid, with a pixel size of 10m, and data is pixel-aligned to the source ARD file. No-data pixels are set to a value of -9999.\r\n\r\nThese data have been created by the Joint Nature Conservation Committee (JNCC) as part of the “Earth observation-based habitat change detection” project. This project is funded by the Department for Environment, Food and Rural Affairs (Defra) as part of the Natural Capital and Ecosystem Assessment (NCEA) programme. The project seeks to facilitate the effective uptake and use of Earth Observation data by producing data and tools for investigating and detecting parcel-level change in habitats and habitat condition. \r\n\r\nThe dataset contains NDVI, NDMI, NDWI, NBR and EVI2 indices derived from Defra and JNCC Sentinel-2 ARD. Index files have been generated for Sentinel-2 granules covering England and Scotland for the period from 2015 to 2025. Note that new unmasked index files (v2) have superseded the previous masked index files (v1). Masked files will no longer be produced. Users can mask the new index files if required using the cloud and topographic shadow masks provided with the ARD, or masks of their choice. \r\n\r\nContains modified Copernicus Sentinel data 2015-2025", "keywords": "JNCC, ARD, NDWI, Sentinel 2, EO indices, Analysis Ready Data, Sentinel, Normalised Difference Water Index, NCEA", "publicationState": "published", "dataPublishedTime": "2025-07-09T07:25:42", "doiPublishedTime": null, "updateFrequency": "", "status": "ongoing", "result_field": { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/44339/?format=api", "dataPath": "/neodc/sentinel_ard/products/indices/sentinel_2/ndwi/v2/", "oldDataPath": [], "storageLocation": "internal", "storageStatus": "online", "volume": 16204585278099, "numberOfFiles": 60828, "fileFormat": "These data are provided in Cloud Optimized GeoTIFF (COG) format." }, "timePeriod": "https://api.catalogue.ceda.ac.uk/api/v2/times/12397/?format=api", "geographicExtent": "https://api.catalogue.ceda.ac.uk/api/v2/bboxes/4785/?format=api", "nonGeographicFlag": false, "phenomena": [], "dataLineage": "Data were produced by the project team and supplied for archiving at the Centre for Environmental Data Analysis (CEDA).\r\nContains modified Copernicus Sentinel data 2015-2025", "removedDataTime": null, "removedDataReason": "", "language": "English", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/13396/?format=api" ], "projects": [ "https://api.catalogue.ceda.ac.uk/api/v2/projects/30197/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/projects/44948/?format=api" ], "observationcollection_set": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/212073/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/212074/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/212075/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/212076/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/212077/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/212078/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/212079/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/212080/?format=api" ], "procedureAcquisition": null, "procedureCompositeProcess": "https://api.catalogue.ceda.ac.uk/api/v2/composites/44340/?format=api", "procedureComputation": null, "permissions": [ { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/2526/?format=api", "useLimitation": null, "accessConstraints": null, "accessCategory": "public", "accessRoles": null, "label": "public: None group", "licenceURL": "http://www.nationalarchives.gov.uk/doc/open-government-licence/version/3/", "licenceClassifications": "any" } ], "discoveryKeywords": [] }